ul.marquee {
     /* required styles */
     display: block;
     padding: 0;
     margin: 0;
     list-style: none;
     line-height: 1;
     position: relative;
     overflow: hidden;
     /* optional styles for appearance */
     width: 500px; /* set the required width */
     height: 34px; /* set the height required to accomodate the chosen font size */
     background-color: #222; /* scroller background color */
     border: 5px solid #0593FF; /* border width, type and color */
     border-radius: 7px;  /* border radius */
     -moz-border-radius: 7px; /* border radius */
     -webkit-border-radius: 7px; /* border radius */
}
ul.marquee li {
     /* required styles */
     position: absolute;
     top: -999em;
     left: 0;
     display: block;
     white-space: nowrap; /* keep all text on a single line */
     /* optional styles for appearance */
     font: 24px Trebuchet MS, Helvetica, sans-serif; /*font size and family */
     color: #eee;  /* font color */
     padding: 3px 5px;
}
ul.marquee li a {color:#0593FF;} /* link text color */
ul.marquee li a:hover {color:#FF0000;} /* link rollover color */

.ticker-container {
	width: 100%;
	height: 2.9%;
	border: 1px solid;
	overflow: hidden;
}
.ticker-text {
    height: 150%;
    white-space:nowrap;
    display:inline-block;
}
.important-culinaryhs #slider, .important-golfclassic #slider {
    display: none !important;
}
.important-culinaryhs .full-page, .important-golfclassic .full-page {
	position: relative;
}
.important-culinaryhs .shadow-bottom-head-image, .important-golfclassic .shadow-bottom-head-image {
	bottom: 62px !important;
}
.important-culinaryhs .full-page .special-box-black, .important-golfclassic .full-page .special-box-black {
	border: 1px solid #000;
    border-radius: 5px;
    color: #000;
    padding: 14px 22px 13px;
	text-decoration: none;
	font-size: 20px;
}

#right > div:last-child {
    margin-bottom: 0px;
}
#program-page table.auto-formatted {
    margin-bottom: 25px;
}
#program-page table.auto-formatted td {
    font-size: 12px;
    line-height: 12px;
    text-align: center;
    vertical-align: middle;
}
#program-page table.auto-formatted tbody tr:first-child {
    background: #aaa;
    color: #fff;
    font-weight: bold;
    text-shadow: 1px 1px 2px rgba( 0, 0, 0, 0.5 );
}
#program-page table.auto-formatted tbody tr td:first-child {
    text-align: left;
    vertical-align: middle;
}
#program-page table.auto-formatted:last-child {
    margin-bottom: 0px;
}
#program-page table.auto-formatted tr td:last-child {
    width: auto !important;
}
#program-page table.auto-formatted tr td {
    border-left: 1px dotted #888 !important;
}
#program-page table.auto-formatted tr td:first-child {
    border-right: 1px solid #000000 !important;
}
#program-page .attention {
    padding: 10px 0px;
    background: #d70000;
    color: #fff;
    text-shadow: 1px 1px 3px rgba( 0, 0, 0, 0.75 );
    box-shadow: 0px 0px 15px rgba( 0, 0, 0, 0.5 ) inset;
    font-weight: bold;
    font-style: italic;
    border: 1px #000 solid;
    border-radius: 5px;
    text-align: center;
}
#request-float .spanish-request {
	background: url( "//www.keiseruniversity.edu/wp-content/themes/keiser/assets/images/request-float-spanish-request.png" ) no-repeat center center;
}


.SmartBoard_Table{
background-color: #CCCCCC;
border: thin solid;
}
.SmartBoard_Row {
font-family: Arial, Helvetica, sans-serif;
}
.SmartBoard_Subject{
font-weight: bold;
width: 400px;
}
.SmartBoard_DateTime{
font-size: small;
font-variant: small-caps;
}
.SmartBoard_Message{
font-family: Arial, Helvetica, sans-serif;
color:#F00;
}

.sitemap-module-module {
margin-left: 30px;
}

.sitemap-module-module h1{
	font-size: 30px;
}
.sitemap-module-module h2{
	margin: 15px 0 15px 0;
	font-size: 25px;
}

#ticker{
	color: #900;
}

@media ( min-width: 500px ) and ( max-width: 660px ) {
    #header .left img {
		max-width: 30% !important;
		top: 45% !important;
		height: auto !important;
	}
}

.livechat-fp-block {
    display: inline-block;
    width: 500px;
    height: 500px;
    margin: 10px;
    border: 0px;
}

.prevent-showing:before {
    content: "";
    background-image: url( '/wp-content/themes/keiser/assets/images/campus-locator.png' );
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    display: block;
    position: relative;
    width: 100%;
    height: 345px;
    margin-top: 20px;
    border-radius: 3px;
}

.nivo-caption {
font-family: Open Sans, Arial, Helvetica, sans-serif !important;
}

.nivo-caption a:hover {
    color: #ffffff !important;
}
.shadow-bottom-head-image{
     background: none!important;
}

#header .float-left.float-left-border {
     max-width: 225px;
}

table.normal td {
     border-left: 1px #000 solid;
     width: auto !important;
}
table.normal td {
	text-align: center;
}
